---
# Banner
banner:
  title: "De software compagnon voor sociaal werkers"
  content: "Chill is een webapplicatie voor sociaal werkers, en gericht op het ondersteunen van mensen. Chill is 100% gratis en open-source."
  image: "/images/banner.png"
  button:
    enable: true
    label: "Probeer de demo"
    link: "get-chill/demo"

# Features
features:
  - title: "Wat zal je ontdekken in Chill ?"
    image: "/images/service-1.png"
    content: "Chill helpt je bij de opvolging van je begeleidingen en biedt je het volgende:"
    bulletpoints:
      - "Persoonsfiches, met de mogelijkheid om van daaruit hulpverleningstrajecten te openen"
      - "Een krachtige zoekmachine om je dossier snel terug te vinden" 
      - "De mogelijheid om ondernomen acties te registreren en afspraken te maken"
      - "De mogelijkheid om in een mum van tijd documenten te genereren met de gegevens die beschikbaar zijn"
      - "Een notificatie-, en validatiesysteem die het opvolgen van beslissingen vereenvoudigt"
      - "De generatie van statistieken die je vervolgens kan exporteren"
    button:
      enable: true
      label: "Begin een rondleiding"
      link: "presentation/persons"

  - title: "Discover the Key Features Of Hugo"
    image: "/images/service-2.png"
    content: "Hugo is an all-in-one web framework for building fast, content-focused websites. It offers a range of exciting features for developers and website creators. Some of the key features are:"
    bulletpoints:
      - "Zero JS, by default: No JavaScript runtime overhead to slow you down."
      - "Customizable: Tailwind, MDX, and 100+ other integrations to choose from."
      - "UI-agnostic: Supports React, Preact, Svelte, Vue, Solid, Lit and more."
    button:
      enable: true
      label: "Get Started Now"
      link: "https://github.com/zeon-studio/hugoplate"

  - title: "The Top Reasons to Choose Hugo for Your Hugo Project"
    image: "/images/service-3.png"
    content: "With Hugo, you can build modern and content-focused websites without sacrificing performance or ease of use."
    bulletpoints:
      - "Instantly load static sites for better user experience and SEO."
      - "Intuitive syntax and support for popular frameworks make learning and using Hugo a breeze."
      - "Use any front-end library or framework, or build custom components, for any project size."
      - "Built on cutting-edge technology to keep your projects up-to-date with the latest web standards."
    button:
      enable: false
      label: ""
      link: ""
---
